### File

`packages/eui/packages/components-next/src/lib/layout/eui-app/eui-app-sidebar/sidebar-body/sidebar-body.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-sidebar-body`
templateUrl | `./sidebar-body.component.html`

### Index

###### HostBindings

- class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-app-sidebar-body'`

# result-matching ""

# No results matching ""